<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><Series>Hakim's Odyssey - From Macedonia to France</Series><LanguageISO>en</LanguageISO><Summary>The end of a journey, the beginning of a new life.

—I'm Syrian, and I got here from Turkey.

—Whoaaa! That's a hell of a trip!

—You could say that . . . I left home almost three years ago.

After being rescued from the Mediterranean, Hakim and his son reach European soil, full of hope. But before they can get to France, they face a new series of challenges: overcrowded detention centers, run-ins with border police, and a persistent xenophobia that seems to follow them almost everywhere they go. Will Hakim's determination and the kindness of strangers be enough to carry him to the end of his journey and reunite his family?

By turns heart-warming and heart-wrenching, this final installment in the Hakim's Odyssey trilogy follows Hakim and his son as they make their way from Macedonia to the south of France. Based on true events, it lays bare the tremendous effects that the policies of wealthy countries and the attitudes of their people have on the lives of the displaced and dispossessed.</Summary><Publisher>Graphic Mundi</Publisher><Notes>[ISBN9781637790403]</Notes></ComicInfo>